.body_light {
	font-family: 'Open Sans', sans-serif;
}

.body_light .header__adress {
	color: #1e252c;
}

.body_light a:hover {
	color: #f6a600;
}

.page-filter-category {
	padding: 30px 40px;
	margin-left: 10px;
	box-shadow: -1px 26px 63px -17px rgba(0, 0, 0, 0.25);
}

.page-filter-wrap {
	display: flex;
	justify-content: space-between;
	background: #fff;
	flex-wrap: wrap;
}

.form-group label {
	font-size: 13px;
	color: #8D8F9B;
	display: block;
}

.form-group select {
	padding: 15px 25px 20px 30px;
	display: block;
	color: #1E252C;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	min-width: 280px;
	background: url(../img/icons/arrow_down.png) no-repeat;
	background-position: 90% center;
	-moz-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

.form-group select option {
	padding: 10px;
}

.btn-dark {
	width: 224px;
	height: 52px;
	background: #1E252C;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	border: none;
}

.btn-dark:hover {
	background: #f6a600;
	cursor: pointer;
}

.form-group-btn {
	margin-top: 25px;
}

.b-filter-controls {
	width: 100%;
	margin-top: 20px;
}

.b-filter-controls span {
	display: inline-block;
	padding: 7px;
	background: #F6F6F6;
	border-radius: 1px;
	padding: 10px 12px;
	margin-right: 10px;
}

.b-filter-controls span a {
	font-size: 13px;
	color: #1E242B;
}

.b-filter-controls span a img {
	vertical-align: middle;
	padding-left: 17px;
}

.b-filter-controls .reset {
	background: none;
}

.filter-category-result {
	margin-top: 55px;
	padding: 0 3em;
}

.category-list-result {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
}

.category-block-result {
	flex-basis: 23%;
	display: flex;
	flex-direction: column;
	margin-right: 2%;
}

.category-block-img {
	width: 90%;
}

.category-block-im img {
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
}

.category-block-img img:hover {
	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	-o-transform: scale(1.01);
}

.category-block-title {
	padding: 20px 0;
}

.category-block-title a {
	font-weight: 600;
	font-size: 18px;
	color: #1E242B;
}

.category-block-text {
	font-size: 16px;
	line-height: 28px;
	padding-bottom: 70px;
	width: 90%;
}

.title-result {
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
	text-transform: uppercase;
	color: #1E242B;
	padding-bottom: 21px;
}

.btn-result {
	text-align: center;
	padding-bottom: 75px;
}

.btn-result a {
	display: inline-block;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #1E242B;
}

.solutions-product-content {
	padding: 72px 2em 100px 2em;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.solutions-product-content div {
	flex-basis: 50%;
}

.video-solutions-img {
	text-align: right;
}

.video-solutions-text-one {
	font-size: 24px;
	line-height: 150%;
	color: #1E242B;
}

.video-solutions-text p {
	padding: 30px 0 0 0;
	font-size: 16px;
	line-height: 28px;
	color: #1E242B;
}

.video-solutions-ul {
	list-style: none;
	border-left: 8px solid #D8D8D8;
	padding-left: 20px;
	margin-top: 40px;
}

.video-solutions-ul li {
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	font-weight: 600;
	padding: 10px 0;
}

.video-solutions-product {
	background: #000;
	position: relative;
}

.video-solutions-title {
	font-size: 54px;
	line-height: 130%;
	color: #FFFFFF;
	position: absolute;
	bottom: 54px;
	left: 2em;
	z-index: 1000;
}

.video-solutions-product {
	height: 700px;
}

.video-solutions-product video {
	width: 100%;
	max-width: 100%;
	height: 100%;
	z-index: 1;
}

.count-solutions {
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	color: #1E252C;
	font-weight: normal;
	float: right;
	padding-top: 7px;
}

.solutions-product-wrap {
	background: #FAFAFA;
	padding: 57px 2em 75px 2em;
	width: 100%;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}

.solutions-product-wrap h3 {
	font-size: 24px;
	line-height: 140%;
	color: #1E252C;
	padding-bottom: 30px;
	font-weight: normal;
	width: 93%;
}

.solutions-carusel-title {
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	padding: 15px 0;
}

.solutions-carusel-text {
	font-size: 16px;
	line-height: 28px;
	color: #1E242B;
	width: 80%;
}

.solutions-product-carusel {}

.solutions-product-carusel .slick-prev {
	position: absolute;
	top: -70px;
	right: 3%;
	z-index: 100;
}

.solutions-product-carusel .slick-next {
	position: absolute;
	top: -70px;
	right: 0%;
	z-index: 100;
}

.solutions-product-carusel .slick-prev:hover,
.solutions-product-carusel .slick-next:hover {
	background: #000;
	cursor: pointer;
}

.what-we-do {
	padding: 0 0 100px 2em;
	background: #fff;
}

.what-we-do h3 {
	text-align: center;
	font-weight: normal;
	font-size: 24px;
	line-height: 140%;
	text-align: center;
	color: #1E242B;
}

.what-we-do-wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	position: relative;
	justify-content: center;
	padding: 40px 2em 0 0;
}

.what-we-do-bl {
	border: 1px solid #E0DEDE;
}

.what-we-do-img1 {
	padding: 59px 0 0 42px;
}

.what-we-do-text {
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	color: #1E242B;
	padding: 58px 80px 45px 42px;
	width: 200px;
}

.what-we-do-img3 {
	position: absolute;
	bottom: 0;
	left: 0;
}

.what-we-do-bl:first-child {
	background: url(../img/icons/one.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.what-we-do-bl:nth-child(2) {
	background: url(../img/icons/two.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.what-we-do-bl:nth-child(3) {
	background: url(../img/icons/three.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.what-we-do-bl:last-child {
	background: url(../img/icons/four.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.forma-manager {
	min-height: 342px;
	background: #323741 url(../img/bg-f.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 50px 0 0 0;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 100%;
	padding: 0 2em;
	box-sizing: border-box;
	position: relative;
}

.form-manager-avatar {
	position: relative;
	width: 244px;
}

.form-manager-avatar img {
	position: absolute;
	top: -63px;
}

.form-manager-name {
	font-weight: normal;
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	width: 100px;
	padding: 200px 0 40px 0px;
}

.form-manager-name span {
	display: block;
	font-weight: bold;
}

.form-manager-text {
	padding: 25px 0 0 70px;
	width: 450px;
}

.form-manager-text h4 {
	font-size: 24px;
	color: #FFFFFF;
	height: auto;
}

.form-manager-text p {
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	padding: 10px 0 0 0;
}

.form-manager-phone {
	padding-top: 50px;
	display: inline-block;
}

.form-manager-phone img {
	padding-right: 21px;
	vertical-align: bottom;
}

.form-manager-phone a {
	font-weight: lighter;
	font-style: normal;
	font-size: 36px;
	line-height: 21px;
	color: #FFFFFF;
	font-family: 'Roboto';
}

.form-manager-btn {
	align-self: flex-end;
	padding: 0 0 55px 20px;
}

.form-manager-btn .btn-yellow {
	background: #FFC324;
	width: auto;
	text-align: center;
	padding: 0 35.5px;
	height: 52px;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #1E252C;
	border: none;
}

.form-manager-btn .btn-yellow:hover {
	background: #FFF;
}

.what-we-get-wrap {
	display: flex;
	justify-content: space-around;
	padding: 0 2em;
	flex-wrap: wrap;
}

.what-we-get-bl {
	flex-basis: 287px;
	width: 297px;
	height: 390px;
	background: linear-gradient(45deg, rgba(28, 30, 33, .5), rgba(28, 30, 33, .5)), url(../img/k-b1.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.what-we-get-number {
	color: #fff;
	font-size: 24px;
	padding: 40px 30px;
}

.what-we-get-text {
	font-size: 24px;
	line-height: 150%;
	color: #fff;
	padding: 80px 42px 40px 30px;
}

.what-we-get {
	background: #fff;
	padding: 55px 0 20px 0;
}

.what-we-get h3 {
	text-align: center;
	font-size: 24px;
	line-height: 140%;
	color: #1E242B;
	padding-bottom: 20px;
}

.forma-manager-2 {
	margin-top: 80px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	min-height: 381px;
	width: 100%;
	background: url(../img/bg-form-2.png);
	background-size: cover;
	padding: 70px 0 60px;
	box-sizing: border-box;
}

.forma-manager-2-text {
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	width: 70%;
	align-self: center;
}

.forma-manager-2-phone {
	color: #fff;
	font-size: 18px;
	line-height: 25px;
}

.forma-manager-2-btn .btn-yellow {
	margin-top: 10px;
	background: #FFC324;
	width: auto;
	text-align: center;
	padding: 0 35.5px;
	height: 52px;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #1E252C;
	border: none;
}

.forma-manager-2-btn .btn-yellow:hover {
	background: #fff;
}

.video-solutions-text a {
	text-decoration: underline;
	color: #d9aa07;
}

.video-solutions-text a:hover {
	text-decoration: none;
}

.banner-solutions-product {
	width: 100%;
	height: 400px;
	background: #000;
	text-align: center;
	background: #000 url(../img/bg-tovar.png) no-repeat;
	background-size: cover;
}

.banner-solutions-product img {
	width: 100%;
	height: 400px;
}

.banner-solutions-product-2 {
	width: 100%;
	min-height: 693px;
	text-align: center;
	background: #000 url(../img/video-bg.png) no-repeat;
	background-size: cover;
}

.banner-solutions-product-2 img {
	width: 100%;
	height: 693px;
}

.adv-solutions-product {
	padding: 70px 2em 100px 2em;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.adv-solutions-product p {
	font-weight: bold;
	font-size: 18px;
	line-height: 28px;
	color: #1E252C;
}

.adv-solutions-product-good,
.adv-solutions-product-bad {
	flex-basis: 45%;
}

.adv-solutions-product-good ul {
	list-style: none;
	margin-top: 35px;
}

.adv-solutions-product-good ul li {
	font-size: 16px;
	line-height: 28px;
	color: #1E252C;
	padding-left: 30px;
	background: url(../img/icons/plus.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	margin-bottom: 30px;
}

.adv-solutions-product-bad ul {
	list-style: none;
	margin-top: 35px;
}

.adv-solutions-product-bad ul li {
	font-size: 16px;
	line-height: 28px;
	color: #1E252C;
	padding-left: 30px;
	background: url(../img/icons/minus.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	margin-bottom: 30px;
}

.solutions-product-desk {
	padding: 66px 2em 0 2em;
	width: 100%;
	box-sizing: border-box;
	margin-top: 50px;
}

.solutions-product-desk-wrap {
	padding: 0px 0 100px 0;
}

.solutions-product-desk-wrap:nth-child(2n+1) {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.solutions-product-desk-wrap:nth-child(2n) {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	flex-wrap: wrap;
}

.solutions-product-block1 {
	flex-basis: 26%;
	position: relative;
}

.solutions-product-block2 {
	flex-basis: 66%;
	position: relative;
}

.solutions-product-block2 img {
	width: 100%;
	height: auto;
}

.solutions-product-block1-title span {
	display: inline-block;
	font-weight: 600;
	font-size: 24px;
	line-height: 28px;
	color: #1E252C;
	padding-bottom: 34px;
}

.solutions-product-block1-title p {
	font-weight: normal;
	font-size: 16px;
	line-height: 28px;
	color: #1E252C;
}

.solutions-product-block1-number {
	position: absolute;
	bottom: 0;
}

.solutions-product-block1-number span {
	font-weight: 600;
	font-size: 64px;
	line-height: 28px;
	color: #1E252C;
}

.solutions-product-block1-number p {
	font-weight: normal;
	font-size: 16px;
	line-height: 28px;
	color: #1E252C;
	margin: 0;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	padding: 0 !important;
}

.mobile-bl {
	display: none;
}

.tizer-content {
    font-size: 14px;
    line-height: 150%;
    color: #1E242B;
    width: 261px;
    height:auto;
    background: #FFFFFF;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-sizing: border-box;
    padding: 20px 16px 30px 20px;
    visibility: hidden;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 25%;
}
.tizer-content::after, .tizer-content::before {
    content: '';
    position: absolute;
    background: #fff;
    left: 20px; bottom: -11px;
    width: 20px; height: 20px;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.15); 
    z-index: -1;
    transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
}
.tizer-content::before {
    z-index: 1; 
    box-shadow: none; 
}
.tizer {
    color:#d9aa07;;
    border-bottom:1px dotted #d9aa07;
    display: inline-block;
    position: relative;
}
.tizer:hover {
    cursor: pointer;
}
.tizer:hover .tizer-content {
    visibility: visible;
}

/*-----стили по страницам по доработкам-------*/

.recommended-title {
	text-align: left;
	padding-left: 2em;
}

.recommended-wrapper {
	background-color: #fff;
}

.catalog-wrapper {
	padding-bottom: 2.4em;
}

.solutions__content {
	box-sizing: border-box;
	padding: 0 2em;
}

.articles {
	padding: 0 2em;
	background: #fff;
	margin: 30px 0 0 0;
	box-sizing: border-box;
}

.articles h3 {
	font-size: 24px;
	line-height: 140%;
	color: #1E252C;
	font-weight: normal;
}

.articles__item {
	flex-basis: 20%;
}

.articles__item a {
	color: #1E242B;
}

.articles__content {
	justify-content: space-between;
	flex-wrap: wrap;
}


/* стили для мобильной версии */

@media only screen and (min-device-width: 769px) and (max-device-width: 1024px) {
	.page-filter-category {
		margin-left: 0;
		padding: 30px 0 30px 33px;
	}
	.form-group {
		flex-basis: 50%;
	}
	.page-filter-wrap {
		justify-content: space-between;
	}
	.btn-dark {
		width: 90%;
	}
	.form-group select {
		min-width: 90%;
	}
	.category-list-result {
		justify-content: space-between;
	}
	.form-group:nth-child(3) {
		margin-top: 20px;
	}
	.form-group-btn {
		margin-top: 48px;
		flex-basis: 50%;
	}
	.video-solutions-product iframe {
		height: 390px;
	}
	.video-solutions-product {
		height: 390px;
	}
	.video-solutions-img img {
		width: 100%;
		height: auto;
	}
	.solutions-product-content {
		padding: 50px 2em 50px 2em;
	}
	.solutions-product-wrap h3 {
		width: 83%;
	}
	.solutions-product-carusel .slick-prev {
		right: 5%;
	}
	.what-we-do {
		padding: 30px 0 30px 2em;
	}
	.what-we-do-bl {
		border: 1px solid #E0DEDE;
		flex-basis: 47%;
		margin: 0;
	}
	.what-we-get-bl {
		flex-basis: 220px;
		margin-bottom: 50px;
	}
	.what-we-get {
		padding-bottom: 0;
		padding-top: 0;
	}
	.what-we-get-text {
		padding-top: 25px;
	}
	.form-manager-text {
		padding: 0;
	}
	.form-manager-phone {
		padding-top: 20px;
	}
	.form-manager-btn {
		position: absolute;
		right: 22%;
		bottom: -27px;
	}
	.forma-manager-2 {
		margin-top: 0;
	}
	.what-we-do-wrap {
		justify-content: center;
	}
	.form-manager-text h4 {
		font-size: 18px;
	}
	.solutions-product-block1-title span {
		padding-bottom: 0;
	}
	.solutions-product-desk-wrap {
		padding-bottom: 20px;
	}
	.solutions-product-desk-wrap:last-child {
		padding-bottom: 0;
	}
    .reviews-slider {
        flex-wrap: wrap;
    }
    .reviews {
        height: auto;
    }
    .solutions__content {
        flex-wrap: wrap;
    }
    .articles__item {
        flex-basis: 30%;
    }
    .all-contacts {
        width: 100%;
    }
    /*-- здесь я пилил то чего не надо было допиливать 
    .contacts__content {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .contacts-form .input_wrap {
        flex-wrap: wrap;
    }
    .order__client-number, .order__client-name {
        flex-basis: 95%;
    }
    .contacts-form .client-message input,.contacts-form .order__client-number input, .contacts-form .order__client-name input {
        width: 100%;
    }
    .page-block-2__text {
        width: 90%;
    }
    .ready-solutions__categories {
        background: rgba(0,0,0,0.2);
        flex-wrap: wrap;
        align-items: flex-start;
        height: auto;
        padding: 0 2em;
        box-sizing: border-box;
    }
    .ready-solutions__categories_col {
        width: 33.3%;
        padding: 15px 0;
    }
    .ready-solutions__categories_col div {
        padding: 10px 0;
    }
    .ready-solutions__category {
        display: inline-block;
    }
    .ready-solutions__category a {
        font-size: 18px;
        line-height: normal;
    }
    .ready-solutions__category img {
        vertical-align: top;
    }
    .info-articles-wrap {
        height: auto;
        padding-bottom: 40px;
    }
    .info-articles {
        height: auto;
        flex-wrap: wrap;
    }
    .info-articles__item {
        flex-basis: 45%;
        margin-bottom: 40px;
    }*/
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
	header {
		width: 96%;
	}
	.page-filter-category {
		margin-left: 0;
		padding: 30px;
	}
	.form-group {
		flex-basis: 50%;
	}
	.page-filter-wrap {
		justify-content: space-between;
	}
	.btn-dark {
		width: 90%;
	}
	.form-group select {
		min-width: 90%;
	}
	.category-list-result {
		justify-content: space-between;
	}
	.form-group:nth-child(3) {
		margin-top: 20px;
	}
	.form-group-btn {
		margin-top: 48px;
		flex-basis: 50%;
	}
	.category-block-result {
		margin-right: 0;
		flex-basis: 50%;
	}
	.category-block-img a img {
		width: 100%;
		height: auto;
	}
	.video-solutions-product iframe,
	.video-solutions-product {
		height: 300px;
	}
	.video-solutions-title {
		font-size: 26px;
	}
	.solutions-product-content {
		padding: 30px 2em 38px 2em;
	}
	.solutions-product-content div {
		flex-basis: 100%;
	}
	.video-solutions-img {
		text-align: center;
	}
	.solutions-product-wrap h3 {
		width: 82%;
	}
	.solutions-product-carusel .slick-prev {
		right: 7%;
	}
	.what-we-do {
		padding: 30px 0 50px 2em;
	}
	.what-we-do-wrap {
		justify-content: center;
	}
	.what-we-get-bl {
		height: auto;
		flex-basis: 48%;
		margin-bottom: 2%;
	}
	.forma-manager-2 {
		margin: 0;
	}
	.what-we-get {
		padding: 10px 0 20px 0;
	}
	.form-manager-name,
	.form-manager-avatar {
		display: none;
	}
	.form-manager-text {
		padding: 0;
		width: 90%;
	}
	.form-manager-phone {
		padding: 0;
	}
	.forma-manager {
		min-height: inherit;
	}
	.form-manager-btn {
		padding-left: 0;
		flex-basis: 100%;
		margin: 30px 0 0 33px;
	}
	.forma-manager-2-phone {
		margin: 20px 0;
	}
	.mobile-bl {
		display: block;
		display: flex;
		justify-content: space-around;
		flex-wrap: nowrap;
		position: relative;
	}
	.form-manager-name-mobile {
		flex-basis: 200px;
		align-self: center;
		color: #fff;
		font-size: 18px;
	}
	.form-manager-name-mobile span {
		font-weight: bold;
	}
	.form-manager-btn .btn-yellow {
		width: 95%;
	}
	.solutions-product-block1-number {
		position: relative;
		margin: 20px 0 40px;
	}
	.adv-solutions-product {
		padding: 10px 2em;
	}
	.solutions-product-block1 {
		flex-basis: 100%
	}
	.solutions-product-block2 {
		flex-basis: 100%
	}
	.solutions-product-block1-title span {
		padding-bottom: 10px;
	}
	.solutions-product-desk {
		margin-top: 0;
	}
	.solutions-product-desk-wrap {
		padding: 0;
	}
    .page-block-columns {
        flex-wrap: wrap;
    }
    .page-block-column {
        width:95%;
    }
    .articles__item {
        flex-basis: 48%;
        padding: 1em 0;
    }
    
    /*---здесь я пошел допиливать мобильную верстку, которую мне нужно было делать...
    .breadcrumbs__item:after {
        padding-left: 5px;
        padding-right: 5px;
        margin: 0;
    }
    .catalog__item-info-wrapper-2,.reviews-slider,.solutions__content {
        flex-wrap: wrap;
        height: auto;
    }
    .catalog__item-main-info .record-player-1  {
        padding-top: 20px;
    }
    .reviews {
        height: auto;
    }
    .reviews-slide {
        height: auto;
        margin-bottom: 20px;
    }
    .solutions__item {
        width: 43%; 
    }
    .description-slide {
        width: auto;
    }
    .solutions-product-wrap {
        padding-top: 0;
    }
    
    .all-contacts {
        width: 100%;
    }
    .contacts__content {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-block-2__text {
        width: 90%;
    }
    
    .ready-solutions__categories {
        background: rgba(0,0,0,0.2);
        flex-wrap: wrap;
        align-items: flex-start;
        height: auto;
        padding: 0 2em;
        box-sizing: border-box;
        justify-content: space-around;
    }
    .ready-solutions__categories_col {
        width: 45%;
        padding: 15px 0;
    }
    .ready-solutions__categories_col div {
        padding: 10px 0;
    }
    .ready-solutions__category {
        display: inline-block;
    }
    .ready-solutions__category a {
        font-size: 18px;
        line-height: normal;
    }
    .ready-solutions__category img {
        vertical-align: top;
    }
    .info-articles-wrap {
        height: auto;
        padding-bottom: 40px;
    }
    .info-articles {
        height: auto;
        flex-wrap: wrap;
    }
    .info-articles__item {
        flex-basis: 100%;
        margin-bottom: 20px;
    }
    .ready-solutions-wrap {
        height: auto;
    }
    .info-articles-title {
        padding: 20px 0;
        display: inline-block;
        text-align: center;
        margin: 0;
    }*/
    
}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
	.form-group select {
		min-width: 100%;
	}
	.form-group {
		margin: 10px 0;
		flex-basis: 90%;
	}
	.page-filter-category {
		margin: 0;
		padding: 0;
	}
	.page-filter-wrap {
		justify-content: center;
	}
	.btn-dark {
		width: 100%;
	}
	.b-filter-controls {
		margin: 20px;
	}
	.filter-category-result {
		margin-top: 20px;
		padding: 0 1em;
	}
	.category-block-img a img {
		width: 100%;
		height: auto;
	}
	.category-block-result {
		flex-basis: 100%;
		margin-right: 0;
	}
	.category-block-img {
		width: 100%;
	}
	.form-group-btn {
		margin-top: 12px;
		flex-basis: 90%;
	}
	.video-solutions-product iframe,
	.video-solutions-product {
		height: 224px;
	}
	.video-solutions-title {
		font-size: 16px;
	}
	.solutions-product-content {
		padding: 20px 2em;
	}
	.solutions-product-content div {
		flex-basis: 100%;
	}
	.video-solutions-img img {
		text-align: center;
		width: 100%;
		height: auto;
	}
	.solutions-product-wrap {
		padding: 20px 2em
	}
	.solutions-product-wrap h3 {
		width: 70%;
        font-size: 18px;
	}
	.solutions-product-carusel .slick-prev {
		right: 14%;
	}
	.what-we-do {
		padding: 10px 0 10px 2em;
	}
	.form-manager-name,
	.form-manager-avatar {
		display: none;
	}
	.form-manager-text {
		padding: 0;
		width: 90%;
	}
	.form-manager-phone {
		padding: 0;
	}
	.forma-manager {
		min-height: inherit;
	}
	.form-manager-btn {
		padding-left: 0;
		flex-basis: 100%;
		margin: 30px 0 0 33px;
	}
	.forma-manager-2-phone {
		margin: 20px 0;
	}
	.mobile-bl {
		display: block;
		display: flex;
		justify-content: space-around;
		flex-wrap: nowrap;
		position: relative;
	}
	.form-manager-name-mobile {
		flex-basis: 200px;
		align-self: center;
		color: #fff;
		font-size: 18px;
	}
	.form-manager-name-mobile span {
		font-weight: bold;
	}
	.form-manager-btn .btn-yellow {
		width: 95%;
	}
	.what-we-get-bl {
		flex-basis: 100%;
		margin-bottom: 20px;
	}
	.what-we-get {
		padding: 0;
	}
	.form-manager-phone a {
		font-size: 26px;
	}
	.form-manager-btn {
		margin: 30px 0 0 0px;
	}
	.form-manager-text p {
		margin: 15px 0 30px 0;
	}
	.adv-solutions-product-good,
	.adv-solutions-product-bad {
		flex-basis: 100%;
	}
	.solutions-product-block1 {
		flex-basis: 100%
	}
	.solutions-product-block2 {
		flex-basis: 100%
	}
	.solutions-product-block1-number {
		position: relative;
		margin: 0 0 20px 0;
	}
	.breadcrumbs {
		padding: 14px 0 0 0
	}
	.breadcrumbs-wrapper {
		height: auto;
	}
	.page-title {
		padding-bottom: 1em;
	}
	.banner-solutions-product {
		height: 298px;
	}
	.video-solutions-text-one {
		font-size: 18px;
	}
	.video-solutions-text p {
		padding: 0;
	}
	.video-solutions-ul {
		margin-top: 18px;
	}
	.adv-solutions-product {
		padding: 10px 2em 0px 2em;
	}
	.forma-manager {
		margin: 10px 0 0 0
	}
	.form-manager-text h4 {
		font-size: 18px;
	}
	.form-manager-btn {
		padding-bottom: 18px;
	}
	.solutions-product-desk {
		padding-top: 0;
		margin-top: 40px;
	}
	.solutions-product-block1-title span {
		font-size: 18px;
		padding-bottom: 5px;
	}
	.solutions-product-block1-number {
		padding: 20px 0;
	}
	.solutions-product-desk-wrap {
		padding: 0px 0 30px 0;
	}
	.what-we-get h3 {
		padding-bottom: 0;
        font-size: 18px;
	}
	.forma-manager-2 {
		margin-top: 20px;
	}
	.what-we-get {
		margin: 10px 0 0 0;
	}
    .what-we-do-wrap {
        padding: 12px 2em 0 0;
    }
    .what-we-do h3 {
        font-size: 18px;
        text-align: left;
    }
    .solutions-product-desk {
        padding-bottom: 0;
    }
    .page-block-columns,.reviews-slider {
        flex-wrap: wrap;
    }
    .page-block-column {
        width:95%;
    }
    .page-block-1__text-title, .page-block-1__text,.page-block-2__text {
        width:95%;
    }
    .catalog__item-main-info .stock {
        top:-11px;
    }
    .description-slide {
        width: auto;
    }
    .solutions__content {
        display: flex;
    }
    .catalog__item-main-nav { 
        justify-content: space-around;
    }
    .catalog__item-main-nav__link {
        width: auto;
    }
    .solutions__content {
        flex-wrap: wrap;
    }
    .solutions-title {
        margin: 1em 0 0 0;
    }
    .reviews-slide {
        text-align: center;
    }
    .solutions-link {
        margin-top: 1.5em;
        padding-bottom: 1.5em;
    }
    /*
    .reviews-slide {
        margin-bottom: 0;
    }
    .contacts-form .input_wrap {
        flex-wrap: wrap;
    }
    .order__client-number, .order__client-name {
        flex-basis: 95%;
    }
    .contacts-form .client-message input,.contacts-form .order__client-number input, .contacts-form .order__client-name input {
        width: 100%;
    }
    .page-block-1 {
        padding: 1em;
        margin-top: 0;
    }
    .page-block-1__text-title,.page-block-1__text {
        padding: 0 0 1em;
        flex-basis: 100%;
    }
    .page-block-1__buttons,.page-block-4_gr {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-block-4_gr {
        padding: 1em 0;
    }
    .page-block-1__buttons div {
        flex-basis: 50%;
    }
    .page-block-title {
        padding: 1em 0 0 1em;
    }
    .page-block-4_gr .page-block-4__col {
        padding-left:0;
    }
    .page-block-4__col {
        padding: 1em;
        width: 100%;
    }
    .page-block-4_gr img {
        height: auto;
     }
    .page-block-2__text {
        margin-top: 1em;
        padding:0 1em 0 1em;
    }
    .page-block-4__btn {
        text-align: center;
        margin-bottom: 1em;
    }
    .page-block-4__col-pic {
        width: 100%;
        height: auto;
    }
    .page-block-4__col-pic img {
        width: 100%;
    }
    .page-block-4_wh img {
        height: auto;
        width: 100%;
    }
    .page-block-4_wh {
        flex-wrap: wrap;
    }
    .page-block-2 .page-block-2__text {
        padding:0 1em 0 2em;
        box-sizing: border-box;
    } 
    
     .ready-solutions__categories {
        background: rgba(0,0,0,0.2);
        flex-wrap: wrap;
        align-items: flex-start;
        height: auto;
        padding: 0 2em;
        box-sizing: border-box;
        justify-content: space-around;
    }
    .ready-solutions__categories_col {
        width: 100%;
        padding: 15px 0;
    }
    .ready-solutions__categories_col div {
        padding: 10px 0;
    }
    .ready-solutions__category {
        display: inline-block;
    }
    .ready-solutions__category a {
        font-size: 18px;
        line-height: normal;
    }
    .ready-solutions__category img {
        vertical-align: top;
    }
    .info-articles-wrap {
        height: auto;
        padding-bottom: 40px;
    }
    .info-articles {
        height: auto;
        flex-wrap: wrap;
        padding-right: 0;
    }
    .info-articles__item {
        flex-basis: 100%;
        margin-bottom: 20px;
    }
    .ready-solutions-wrap {
        height: auto;
    }
    .info-articles-title {
        padding: 20px 0;
        display: inline-block;
        text-align: center;
        margin: 0;
            
    }
    */

}
